<?php
require_once(LIB_DIR.SD."database.php");

class consorcio extends Tabla
{	
	public $id;
	public $codigo;
	public $nombre;
	public $direccion;
	
	protected static $nombre_tabla = "consorcio";
	protected static $campos_tabla = array("codigo","nombre","direccion");
	
}
?>
